element.style {
}
#home {
    margin: 0 auto;
    width: 80%;
    min-width: 950px;
    background-color: 536870912;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#navigator {
    font-size: 18px;
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    height: 50px;
    clear: both;
    margin-top: 25px;
}
body {
    color: #8d2525;
    background-color: rgba(82, 168, 236, 0.6);
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}

<!-- 修改代码字体大小 -->
.cnblogs_code pre {
font-family: Courier New!important;
font-size: 16px!important;
word-wrap: break-word;
white-space: pre-wrap;
}